Early version Xposed framework for Android Lollipop comes from




A first version appeared on Xposed that works with Android versions from 5.0 and higher. The plug-in framework is adapted to function with ART, the runtime which replaced Dalvik in Lollipop versions of Android.

One of the developers behind Xposed, rovo89, has in a forum post on XDA Developers the first version of the software released . Which can be downloaded by anyone, though it is known that there are problems with some Samsung smartphones. Users must install a zip file via their recovery. In addition there is a apk file to use the plug-ins that work with Xposed. For installation root access required.

Because it is an alpha version, not all functions will work as it should. A number of plug-ins that make use of the Xposed framework do not work yet. On the forum of XDA Developers also report the necessary users with problems at the plant. Probably here with future updates worked.

Earlier this week showed developer rovo89 already a log file which showed that a quick release for Android Lollipop, the code name for versions from 5.0, there was coming. The framework did not work with the new Android version because there was no compatibility with the ART runtime. Xposed is a plug-in framework, which the functionality of the operating system can be expanded.


In: Technology & Gadgets Asked By: [15446 Red Star Level]

Answer this Question

You must be Logged In to post an Answer.

Not a member yet? Sign Up Now »